@charset "utf-8";

body,div,dl,dt,dd,p,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,blockquote,form{margin:0;padding:0;}
ul,ol{list-style:none;}
img,a img{border:none;display:block;}
*:link,*:visited{text-decoration:none;}
*:active,*:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
label,button{cursor:pointer;}
input,textarea,select{font-family:inherit;font-size:inherit;padding:0;margin:0;vertical-align:middle;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0;}

/* FRAMEWORK
------------------------------------------------------------------------------------------------------------------------------------------------------*/
html 			{ overflow-y: scroll; }
body 			{ background-color: #001331; color: #FFF; font-family: sans-serif; font-size: 20px; line-height: 1; text-align: center; }

#header			{ background-color: #c8afad; padding: 100px 0; }
#header h1 img	{ margin: 0 auto; }
#contact		{ padding: 100px 0; }
#contact p		{ font-size: 150%; line-height: 1.4; }
#contact a 		{ color: #FFF; margin: 0 20px; }

/* MEDIA QUERIES
------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 600px) {
	body { font-size: 15px; }
    #header { padding: 50px 0; }
    #header h1 img { height: 31px; width: 300px; }
	#contact p { margin: 0 auto; width: 80%; }
}